definitions :
  systeme_libelles :
    titre : Textes (coché=surcharge même si vide)
    prms :
      moncompte :
        titre : "Mon compte"
        type : text       
      se_deconnecter :
        titre : "Se déconnecter"
        type : text       
      valider :
        titre : "Valider"
        type : text       
      rejouer :
        titre : "Rejouer !"
        type : text       
      mentionlegales :
        titre : "Mentions Légales"
        type : text       
      nouscontacter :
        titre : "Nous contacter"
        type : text       
      texte_pied :
        titre : "Texte pied de page"
        type : text       
  activation :
    titre : Activation/Désactivation
    prms :
      color-text :
        titre : "Aucune image de fond"
        type : boolean
        css :
          selecteur : 'html'
          property: 'background'
          propertySiTrue : 'none'        
  general :
    titre : Couleurs globales
    prms :
      body :
        titre : "Couleur de fond"
        type : color
        css :
          selecteur : 'body'
          property: 'background-color'
          propertySiVide : 'transparent'          
      bg-jeu_inner :
        titre : "Couleur de fond du jeu"
        type : color
        css :
          selecteur : '#jeu_inner'
          property: 'background-color'
          propertySiVide : 'transparent'          
      color-text :
        titre : "Couleur de texte normal"
        type : color
        css :
          selecteur : 'body'
          property: 'color'
          #propertySiVide : 'none'
      color-text-h1-3 :
        titre : "Couleur du texte Titre 1 et 3"
        type : color
        css :
          selecteur : '#page H1, #page H3'
          property: 'color'
          #propertySiVide : 'none'        
      color-text-h2-4 :
        titre : "Couleur du texte Titre 2 et 4"
        type : color
        css :
          selecteur : '#page H2, #page H4'
          property: 'color'
          #propertySiVide : 'none'                   
      color-link :
        titre : "Couleur des liens"
        type : color
        css :
          selecteur : 'a, a:hover, a:active, a:link, a:visited'
          property: 'color'
          #propertySiVide : 'none' 
      color-link-hover :
        titre : "Couleur des liens au survol"
        type : color
        css :
          selecteur : 'a:hover'
          property: 'color'
          #propertySiVide : 'none'        
      color-error :
        titre : "Couleur des messages erreurs"
        type : color
        css :
          selecteur : '.alert-danger, .has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label '
          property: 'color'
          #propertySiVide : 'none'                 
  jeu_inner :
    titre : Module de jeu / contenu
    prms :
      jeu_inner-margin :
        titre : "Espacement extérieur du jeu"
        type : numberempx
        css :
          selecteur : '#jeu_inner'
          property: margin
          propertySiVide : '0'          
      jeu_inner-padding :
        titre : "Espacement intérieur du jeu"
        type : numberempx
        css :
          selecteur : '#jeu_inner'
          property: padding
          propertySiVide : '0'          
      jeu_inner-radius :
        titre : "Arrondi intérieur du jeu"
        type : numberempx
        css :
          selecteur : '#jeu_inner'
          property: border-radius
          #propertySiVide : '0' 
      bg-navbar :
        titre : "Couleur de la bande en haut de page"
        type : color
        css :
          selecteur : 'nav.navbar-inverse'
          property: 'background-color'
          #propertySiVide : 'none'  btn-default :
      color-navbar :
        titre : "Couleur des boutons sur la bande haut de page"
        type : color
        css :
          selecteur : '.site nav.navbar-inverse,.site nav.navbar-inverse a,.site .navbar-inverse .navbar-nav > li > a,.site .navbar-inverse .navbar-brand'
          property: 'color'
          #propertySiVide : 'none'  btn-default :
      color-navbar-hover :
        titre : "Couleur des boutons sur la bande haut de page (survol)"
        type : color
        css :
          selecteur : '.site nav.navbar-inverse a:hover,.site .navbar-inverse .navbar-nav > li > a:hover,.site .navbar-inverse .navbar-brand:hover'
          property: 'color'
          #propertySiVide : 'none'                   
  btn-ok :
    titre : Bouton principal
    prms :
      bg :
        titre : "couleur de fond"
        type : color
        css :
          selecteur : '.btn-ok'
          property: 'background-color'
          #propertySiVide : 'none' 
      color :
        titre : "couleur de texte"
        type : color
        css :
          selecteur : '.btn-ok, .btn-ok.focus, .btn-ok:focus, .btn-ok:visited, .btn-ok:link,.site .btn-ok:hover, .btn-ok:active, .btn-ok:active:hover, .btn-ok:active:focus'
          property: 'color'
          #propertySiVide : 'none'                   
      border :
        titre : "couleur de bordure"
        type : color
        css :
          selecteur : '.btn-ok'
          property: 'border-color'
          #propertySiVide : 'none'        
      act-bg :
        titre : "actif : couleur de fond"
        type : color
        css :
          selecteur : '.btn-ok.focus, .btn-ok:focus, .btn-ok:hover, .btn-ok.active'
          property: 'background-color'
          #propertySiVide : 'none'        
      act-border :
        titre : "actif : couleur de bordure"
        type : color
        css :
          selecteur : '.btn-border.focus, .btn-border:focus, .btn-border:hover, .btn-border.active'
          property: 'border-color'
          #propertySiVide : 'none'        
